Subject: FW: [Fwd: OAM functionality (Was: RE: can egress know the ingress of a packet?)]

From: [email-masked]
Date: Wed, 7 Jun 2000 18:39:15 +0100

Major apologies to sending this to list......but I got this mail from
someone called 'Calin' but no return mail address.  So can that person who
sent me this please contact me directly ([email-masked]) and I'll
try and answer your question.

Regards and apologies to all again, Neil

> -----Original Message-----
> From:	 
> Sent:	Tuesday, June 06, 2000 1:43 PM
> To:	[email-masked]
> Subject:	[Fwd: OAM functionality (Was: RE: can egress know the
> ingress of a  packet?)]
> 
> 
> 
> Hello Neil!
> 
> > Its a very complex story and I don't want to
> > waste people's time by going through its history here (speak to me
> privately
> > if you want the details).....
> SNIPPED
> 
> And again: could you put me in Cc:?
> 
> 
> Thank you very much!
> 
> Best regards!
> 
> Calin
>